.design-tool__controls {
    margin-bottom: 13px;
}

.design-tool__controls_bottom {
    margin-top: 16px;
}

@media only screen and (min-width: 1024px) {
    .design-tool__controls-right {
        float: right;
        padding-top: 2px;
    }
}

.design-tool__control-but {
    margin: 0 11px 11px 0;
}

.design-tool_controls-row1 {margin-top:12px;}
.design-tool_controls-row2 {margin-top:8px;}
.design-tool_controls-row2 .button_oswald {
	font-size:12px;
}

.design-tool__controls-right a {z-index:10000}

.design .btn[disabled] {opacity: 1}

#btn-order {width:228px}
@media only screen and (min-width: 1200px) {
#btn-order {width:225px}
.design-tool__controls .packages{}
.design .design-tool__controls .packages .prices-4-24-info {margin-top:-20px}

}

.design-tool.design .middle-area {text-align:center;}

.design-tool__controls-right div.home {
	    padding-top: 36px;
    clear: both;
    text-align: right;
}
@media only screen and (min-width: 1200px) {
    .design-tool__control-but {
        float: right;
        margin: 0 0 0 11px;
    }
	#btn-order:after {
content: "";
  display: table;
  clear: both;
	}
}

.design-tool__print {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 32px;
    font-weight: 400;
    color: #000000;
    text-decoration: none;
     float: right;
     margin-right: 10px;
}

@media only screen and (max-width: 800px) {
    .design-tool__print {
       display:none;
    }
}

.design-tool__uniforms-only {
    display: block;
    float: left;
    height: 37px;
    padding: 0 33px;
    font-family: 'Oswald', Arial, Helvetica, sans-serif;
    font-size: 17px;
    line-height: 37px;
    font-weight: 700;
    color: #ffffff;
    background-color: #1493d2;
    margin: 15px 18px 0 0;
    text-decoration: none;
    cursor: pointer;
}

@media only screen and (min-width: 1200px) {
    .design-tool__uniforms-only {
        margin: 0 23px 0 0;
    }
}

.design-tool__control {
    display: block;
    float: left;
    margin: 15px 18px 0 0;
}

@media only screen and (min-width: 1200px) {
    .design-tool__control {
        margin: 0 16px 0 0;
    }
}

.design-tool__control {
	 border: 2px solid #fff;
  box-sizing: border-box;
}
.design-tool__control.active {
    position: relative;
    background-color: #2a499f !important;
   border: 1px solid #ccc;
  box-sizing: border-box;
}

/*
.design-tool__control.active:after {
    display: block;
    
    content: " ";
    width: 100%;
    height: 100%;
    padding: 10px;
    border: 2px solid #d4d4d4;
    position: absolute;
  
    top: -7px;
    left: -7px;
   
}
*/
.design-tool__control_image {
    padding: 0;
}

.design-tool__control_image figure,
.design-tool__control_image img {
    display: block;
}
